Welcome to WebmasterWorld Guest from 54.144.104.2

Forum Moderators: travelin cat

Message Too Old, No Replies

Gears for Safari on OS X

Minimum requirements are Leopard 10.5.3 or Tiger 10.4.11

     
5:33 pm on Sep 17, 2008 (gmt 0)

Moderator This Forum from US 

WebmasterWorld Administrator travelin_cat is a WebmasterWorld Top Contributor of All Time 10+ Year Member

joined:Feb 28, 2004
posts:3114
votes: 2


From the Google Mac Blog:

We're really excited to announce the official release of Gears for Safari on OS X (minimum requirements are Leopard 10.5.3 or Tiger 10.4.11).

You can download it today from http://gears.google.com [gears.google.com].

This means that you can now access all the Gears-enabled sites (such as Zoho office, WordPress, the new YouTube uploader and Google Docs offline) in Safari.

4:29 pm on Sept 18, 2008 (gmt 0)

Senior Member

WebmasterWorld Senior Member 10+ Year Member

joined:Nov 20, 2005
posts:672
votes: 0


Guys in my office keep mentioning Gears to me, as if it's the next "big thing".

Is there benefit, at this time, to look at developing in Gears? Is it supported on enough platforms?

9:45 pm on Sept 18, 2008 (gmt 0)

Moderator This Forum from US 

WebmasterWorld Administrator travelin_cat is a WebmasterWorld Top Contributor of All Time 10+ Year Member

joined:Feb 28, 2004
posts:3114
votes: 2


I have to admit I know very little about Gears, that being said, it's probably a good idea to at least look at how to develop for the platform.
 

Join The Conversation

Moderators and Top Contributors

Hot Threads This Week

Featured Threads

Free SEO Tools

Hire Expert Members